hw_objrec2array
hw_pConnect
Hyperwave Functions
PHP Manual

# hw_Output_Document

(PHP 4)

hw_Output_Document — Prints hw_document

### Description

bool hw_output_document ( int `$hw_document` )

Prints the document without the BODY tag.

For backward compatibility, hw_outputdocument() is also accepted. This is deprecated, however.

### Parameters

`hw_document`

  The document identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

hw_objrec2array
hw_pConnect
Hyperwave Functions
PHP Manual